Bug 487217 - CVE-2009-0579 pam: MINDAYS not respected by pam for password changing [F10]
CVE-2009-0579 pam: MINDAYS not respected by pam for password changing [F10]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2009-0579
  Show dependency treegraph
 
Reported: 2009-02-24 15:37 EST by Vincent Danen
Modified: 2009-04-14 11:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.4-4.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 11:53:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-24 15:37:15 EST
F10 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2009-02-24 15:37:19 EST
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&release=Fedora%2010&bugs=487217,
Comment 2 Fedora Update System 2009-03-17 10:49:45 EDT
pam-1.0.4-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pam-1.0.4-2.fc9
Comment 3 Fedora Update System 2009-03-17 10:50:12 EDT
pam-1.0.4-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pam-1.0.4-2.fc10
Comment 4 Fedora Update System 2009-03-18 14:58:01 EDT
pam-1.0.4-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2783
Comment 5 Fedora Update System 2009-03-18 15:16:34 EDT
pam-1.0.4-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update pam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-2849
Comment 6 Fedora Update System 2009-03-26 06:46:06 EDT
pam-1.0.4-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pam-1.0.4-3.fc9
Comment 7 Fedora Update System 2009-03-26 10:52:04 EDT
pam-1.0.4-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2783
Comment 8 Fedora Update System 2009-03-30 12:44:57 EDT
pam-1.0.4-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pam-1.0.4-4.fc10
Comment 9 Fedora Update System 2009-04-02 13:13:40 EDT
pam-1.0.4-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3204
Comment 10 Fedora Update System 2009-04-14 11:52:44 EDT
pam-1.0.4-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.